Table of Contents

Class: GroupSession | Twisted-0.19.0/twisted/words/ui/gtkim.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__init__ displayMessage focusInput historyDown historyUp | leaveGroup memberJoined memberLeft processKey sendMessage
| __init__
    __init__ (
            self,
            groupName,
            im,
            )
| displayMessage
    displayMessage (
            self,
            sender,
            message,
            )
| focusInput
    focusInput ( self )
| historyDown
    historyDown ( self )
| historyUp
    historyUp ( self )
| leaveGroup
    leaveGroup ( self,  blargh )
| memberJoined
    memberJoined ( self,  member )
| memberLeft
    memberLeft ( self,  member )
| processKey
    processKey (
            self,
            entry,
            event,
            )
| sendMessage
    sendMessage ( self,  entry )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0